Skip to main content
GET
Get holdout

Authorizations

Authorization
string
header
required

Path Parameters

projectKey
string<string>
required

The project key

environmentKey
string<string>
required

The environment key

holdoutKey
string<string>
required

The holdout experiment key

Query Parameters

expand
string<string>

A comma-separated list of properties that can reveal additional information in the response. Supported fields are explained above. Holdout experiment expansion fields have no prefix. Related experiment expansion fields have rel- as a prefix.

Response

HoldoutDetail response with full experiments

_id
string
required
status
enum<string>
required
Available options:
created,
enabled,
running,
ended
holdoutAmount
string
required

The percentage of traffic allocated to this holdout.

createdAt
integer<int64>
required
updatedAt
integer<int64>
required
baseExperiment
object
required
description
string
isDirty
boolean

Indicates if the holdout experiment is running and if any related experiments are running.